1
vote
1answer
47 views

apt warnings with HP SDR/MCP repo on Ubuntu

I'm using the HP SDR system (MCP specifically) for Linux packages to manage the HP hardware RAID, iLo, etc. The kernel drivers for the hardware are upstream, so these are just management utilities. ...
0
votes
0answers
82 views

Installing keys with .DEB packages silently fails

I'm trying to create a .DEB package which will install a number of certificates and keys onto a system. To do this, i've gone through the standard package creation process, and thrown two files, ...
2
votes
2answers
1k views

Debian - “WARNING: untrusted versions of the following packages will be installed!”

When i try to install or update any packages I get: Untrusted packages could compromise your system's security. You should only proceed with the installation if you are certain that this is what you ...
8
votes
5answers
26k views

Why does apt-get update tell me to run apt-get update?

So I have this going on: # apt-get update Get:1 http://ftp.us.debian.org etch Release.gpg [1032B] Hit http://ftp.us.debian.org etch Release ...